* { margin:0; padding:0; }
 body { background-color:#fff; font-family:"lucida sans", arial, sans-serif; font-size:.75em; color:#333333; margin:0; padding:0; }
 div.paragraph { line-height:1.5; }
 p { line-height:1.5; }
 h1, h2, h3{ line-height:1.5; color:#006600; }
 .paragraph ul li { list-style-type:square; }
 #wrapper { width:100%; margin:0pt auto; }
 #contents { width:960px; margin:0pt auto; }
 #header { float:middle; width:960px; height:91px; text-align:middle; margin:0pt auto; }
 #sitename { position:relative; float:left; height: 91px; padding: 10px 0; font-family:"times new roman",garamond, serif; font-size:2.5em; text-align:center; }
 #sitename, #sitename a { color:#333333; text-decoration: none; }
 #navigation { float:left; background: transparent url(theme/nav_background.jpg?1515969976) no-repeat center top; width:960px; height:40px; margin:0 auto; font-family:"lucida sans", arial, sans-serif; font-size:1em; }
 #navigation ul { position:relative; float:left; padding: 0 0 0 20px; margin:0px; width:940px; height:28px; }
 #navigation li { float:left; display:block; font-size:1em; padding:12px 20px 13px 40px; margin: 0; height:15px; }
 #active { float:left; background: transparent url(theme/active_background.png?1515969976) no-repeat center top; color:#fff; text-align:left; }
 #navigation a:link { color:#fff; text-decoration:none; }
 #navigation a:visited { color:#fff; text-decoration:none; }
 #navigation a:hover { color:#fff; text-decoration:none; left: 0em; }
 #active a:link { color:#fff; text-decoration:none; }
 #active a:visited { color:#fff; text-decoration:none; }
 #active a:hover { color:#fff; text-decoration:none; }
 a:link, a:hover, a:visited { color:#198bef; font-weight:normal; text-decoration:underline; }
 #cse-search-form { width: 300px; height: 35px; float: right; background:#fff; vertical-align:bottom; }
 #main { clear:both; width:920px; min-height:400px; height:auto !important; height:400px; padding:20px 0px 30px 10px; }
 img.image-left { margin-right:15px; float:left; }
 img.image-right { margin-left:15px; float:right; }
 .blog-sidebar { width: 290px; }
 .column-blog { float: right; width: 265px; margin: 0; padding: 0; }
 #footer { float:left; width:960px; border-top:1px solid #999; margin:0px 0 30px 0; }
 #footer-contents { float:left; color:#333; font-family:"lucida grande", "lucida sans", arial, sans-serif; padding:15px 0 0 20px; width:940px; height:28px; }
 input { background-color:#fff; border:1px solid #999; font-size:12px; }
 textarea { background-color:#fff; border:1px solid #999; font-size:12px; }
 #header .search { }
 #header .wsite-search { margin: -55px 0 5px 15px; vertical-align: middle; clear: right; float: right; }
 #header .wsite-search-input { width: 137px; height: 13px; border: 1px; padding: 8px 8px 6px 8px !important; font-family: Arial, Helvetica, sans-serif; color: #848484; font-size: 12px; background: url(theme/input-bg.png?1515969976) no-repeat; vertical-align: middle; display: inline-block; }
 #header .wsite-search-button { position: relative; width: 30px; height: 27px; color: #010101; font-size: 12px; border: none; margin: 0; padding: 0; background: url(theme/submit-bg-green.png?1515969976) no-repeat; vertical-align: middle; display: inline-block; }
 .readinglistmenu { -moz-column-count:4; -webkit-column-count:4; column-count:4; width:100%; padding: 12px 0px 12px 10px; vertical-align: top; border-radius: 10px; background: #ddd; min-width: 200px; font-size:1em; }
 .readinglistmenu ul { font-size:1em; }
 .readinglistmenu ul li { padding-top: 7px; padding-left:12px; display: block; }
 .readinglistmenu li a { font-size: 1em; color: #5B5C5C; }
 .readinglistmenu li li { font-size: 1em; }
 #header-right .wsite-social { vertical-align: middle; margin: 0 0 0 12px; }
 .wsite-social-item { width: 32px; height: 32px; margin: 0 0 0 3px; vertical-align: middle; cursor: pointer; font-size: 0; }
 .wsite-social-item span { display: none; }
 .wsite-social-rss { background: transparent url(theme/rss-h.png?1515969976) no-repeat; }
 .wsite-social-linkedin { background: transparent url(theme/linkedin-h.png?1515969976) no-repeat; }
 .wsite-social-facebook { background: transparent url(theme/facebook-h.png?1515969976) no-repeat; }
 .wsite-social-twitter { background: transparent url(theme/twitter-h.png?1515969976) no-repeat; }
 .feedburnerFeedBlock li { list-style-type:none; font-family:"Trebuchet MS"; font-size:12px; color:#797B7A; font-weight:normal; text-decoration:none; margin-bottom:18px; list-style-type:none; }
 .feedTitle { font-family:"Trebuchet MS"; font-size:20px; color:#4C8A21; font-weight:bold; text-decoration:none; }
 .headline { font-family:"Trebuchet MS"; font-size:14px; color:#4c8a21; font-weight:bold; text-decoration:none; }
 .date { font-family:"Trebuchet MS"; font-size:8px; color:#797B7A; font-weight:normal; text-decoration:none; }

div.paragraph ul, div.paragraph ol { padding-left: 3em !important; margin: 5px 0 !important; }
div.paragraph li { padding-left: 5px !important; margin: 3px 0 0 !important; }
div.paragraph ul, div.paragraph ul li { list-style: disc outside !important; }
div.paragraph ol, div.paragraph ol li { list-style: decimal outside !important; }
blockquote { margin: 10px 0; padding-left: 20px; border-left: 4px solid #ddd; font-style: italic; line-height: 170%; }